@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_cJD3gnD-w.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459Wlhzg.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_ZpC3gnD-w.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_bZF3gnD-w.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_dJE3gnD-w.ttf) format('truetype');
}



@media screen and (max-width: 800px) {

    .fl-node-py24n01u5boh.fl-module>.fl-module-content {
        margin-top: 40px;
        margin-right: 40px;
        margin-bottom: 40px;
        margin-left: 40px;
    }
}

.title-font {
    font-family: 'Montserrat';
    font-size: 35px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: .4px;
    color: rgba(0, 0, 0, 0.87);
}

#fixed-background {
    background-position: center top;
    height: 100vw;
    position: fixed;
    z-index: -999;
    width: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media only screen and (max-width: 529px) {
    #fixed-background {
        height: 100%;
        width: 100%;
    }
}

body {
    margin: 0px;
}

body.noscroll {
    height: 100%;
    overflow: hidden;
}

.section-links {
    border: solid 2px #df851d;
    border-radius: 4px;
    padding: 15px 50px;
    text-decoration: none;
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 2.1px;
    text-transform: uppercase;
    color: #df851d;
}

.section-links:hover {
    background-color: #df851d;
    color: #ffffff;
}

.section-links:active {
    background-color: #b56b15;
    color: #59595c;
}

.navbar {
    width: 100%;
    height: 115px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    position: absolute;
    z-index: 99;
}

@media only screen and (max-width: 529px) {
    .navbar {
        height: 60px;
    }
}

.navbar .site-logo {
    height: 85px;
    margin: -20px 0 0 0px;
}

@media only screen and (max-width: 529px) {
    .navbar .site-logo {
        height: 55px;
        margin: 5px 0 0 10px;
    }
}

.navbar .site-logo img {
    height: 100%;
    width: auto;
}

.navbar .site-links {
    margin: -45px 0px 0 1100px;
    height: 47px;
    text-align: center;
}

@media only screen and (max-width: 529px) {
    .navbar .site-links {
        height: 55px;
        margin: 0px 10px 0 0;
    }
}

.navbar .site-links .hotline-number {
    height: 81px;
    background-color: #c8203a;
    padding: 10px 39px 0;
}

@media only screen and (max-width: 529px) {
    .navbar .site-links .hotline-number {
        height: 55px;
        padding: 0 10px;
    }
}

.navbar .site-links .hotline-number a {
    font-family: 'Montserrat';
    font-size: 13px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.15;
    letter-spacing: 1.1px;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
}

.navbar .site-links .hotline-number a .number {
    font-family: 'Montserrat';
    font-size: 25px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1.1px;
    color: #ffffff;
}

@media only screen and (max-width: 529px) {
    .navbar .site-links .hotline-number a .number {
        font-size: 20px;
    }
}

.section__hero {
    position: relative;
    width: 100%;
}

.section__hero .custom-hero {
    height: 840px;
    position: relative;
    background-size: cover;
    background-position: center top;
    width: 100%;
}

@media only screen and (max-width: 529px) {
    .section__hero .custom-hero {
        height: 600px;
        background-position: left top;
    }
}

.section__hero .custom-hero .hero-text {
    position: absolute;
    height: 100%;
    width: 50%;
    max-width: 1048px;
    margin: 0 0 0 -33%;
    left: 75%;
    color: #fff;
}

@media only screen and (max-width: 529px) {
    .section__hero .custom-hero .hero-text {
        width: 90%;
        left: 50%;
        margin-left: -45%
    }
}

.section__hero .custom-hero .hero-text .title {
    position: absolute;
    top: 30%;
    font-family: 'Montserrat';
    font-size: 3.5rem;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    text-align: right;
}

@media only screen and (min-width: 530px) and (max-width: 949px) {
    .section__hero .custom-hero .hero-text .title {
        font-size: 42px;
    }
}

@media only screen and (max-width: 529px) {
    .section__hero .custom-hero .hero-text .title {
        font-size: 30px;
        top: 53%
    }
}

.section__hero .custom-hero .bottom-section {
    position: absolute;
    bottom: 70px;
    right: 30px;
    width: 400px;
}

@media only screen and (max-width: 529px) {
    .section__hero .custom-hero .bottom-section {
        right: 0px;
        width: 100%;
        bottom: -5px;
    }
}

@media only screen and (max-width: 529px) {
    .section__hero .custom-hero .bottom-section .video-section {
        margin: 50px 0 10px 0;
    }
}

.video-section {
    display: flex;
    flex-direction: row;
}

.video-section .video-link {
    position: relative;
    width: 200px;
    height: 125px;
}

@media only screen and (max-width: 529px) {
    .video-section .video-link {
        width: 125px;
    }
}

.video-section .video-link img {
    transition: all .5s;
    -webkit-transition: all .5s;
    position: absolute;
    height: 126px;
    width: auto;
    cursor: pointer;
}

@media only screen and (max-width: 529px) {
    .video-section .video-link img {
        height: 80px;
    }
}

.video-section .video-link img.default {
    opacity: 1;
}

.video-section .video-link img.hover {
    opacity: 0;
}

.video-section .video-link img:hover.default {
    opacity: 0;
}

.video-section .video-link img:hover.hover {
    opacity: 1;
}

.video-section .video-info {
    margin: 30px 0 0 35px;
    text-align: right;
}

@media only screen and (max-width: 529px) {
    .video-section .video-info {
        margin: 15px 0 0 15px;
    }
}

.video-section .video-info .content {
    line-height: 60px;
    font-family: 'Montserrat';
    font-size: 17px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.53;
    letter-spacing: normal;
    color: #ffffff;
}

.video-section .video-info .content a {
    font-family: 'Montserrat';
    font-size: 17px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: .7px;
    text-transform: uppercase;
    color: #df851d;
    text-decoration: none;
    margin-top: 10px;
}

.video-section .video-container {
    z-index: 999;
    transition: height 1s;
    -webkit-transition: height 1s;
    height: 0px;
    overflow: hidden;
    background-color: #000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

.video-section .video-container.open {
    height: 100%
}

.video-section .video-container .close-button {
    position: absolute;
    top: 50px;
    right: 50px;
    height: 20px;
    width: 20px;
    cursor: pointer;
}

.video-section .video-container .video-player-holder {
    width: 80%;
    height: 100%;
    margin: auto;
}

.video-section .video-container .video-player-holder iframe {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
}

.full-width-paragraph {
    width: 100%;
    height: auto;
    padding: 70px 0px;
    background: #a33ac7;
    background-image: linear-gradient(156deg, #a33ac7, #6a1b96);
}

.full-width-paragraph .quote-section {
    max-width: 1048px;
    text-align: left;
    padding: 0 100px;
    width: 75%;
    margin: auto;
}

@media only screen and (max-width: 529px) {
    .full-width-paragraph .quote-section {
        padding: 10px;
    }
}

.full-width-paragraph .quote-section .title {
    font-size: 30px;
}

.full-width-paragraph .quote-section .body-text {
    position: relative;
    font-family: 'Montserrat';
    font-size: 2.6rem;
    font-weight: 300;
    font-style: italic;
    font-stretch: normal;
    line-height: 1.19;
    letter-spacing: 1.2px;
    color: #ffffff;
}

@media only screen and (max-width: 529px) {
    .full-width-paragraph .quote-section .body-text {
        font-size: 20px;
    }
}

.full-width-paragraph .quote-section .body-text .open-quote-mark {
    position: relative;
}

.full-width-paragraph .quote-section .body-text .open-quote-mark img {
    width: 80px;
    height: 80px;
    position: absolute;
    opacity: .5;
    top: -25px;
    left: -40px;
}

.full-width-paragraph .quote-section .body-text .close-quote-mark {
    position: relative;
}

.full-width-paragraph .quote-section .body-text .close-quote-mark img {
    width: 60px;
    height: 60px;
    position: absolute;
    bottom: -25px;
    right: -40px;
    opacity: .5;
}

.full-width-paragraph .quote-info {
    max-width: 1048px;
    width: 75%;
    margin: 30px auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-family: 'Montserrat';
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(255, 255, 255, 0.7);
    text-transform: uppercase;
}

@media only screen and (max-width: 529px) {
    .full-width-paragraph .quote-info {
        flex-direction: column;
    }
}

.full-width-paragraph .quote-info .author {
    font-family: 'Montserrat';
    font-size: 1.0625rem;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1.3px;
    color: #f7f7f7;
    text-transform: uppercase;
    max-width: 650px;
}

.full-width-paragraph .quote-info .source {
    font-family: 'Montserrat';
    font-size: 17px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(255, 255, 255, 0.7);
    text-transform: uppercase;
    display: none;
}

.full-width-paragraph .quote-info .link {
    margin-top: 15px;
}

@media only screen and (max-width: 529px) {
    .full-width-paragraph .quote-info .link {
        margin-top: 50px;
    }
}

.disclosure-list {
    width: 100%;
    background-color: transparent;
}

.disclosure-list .content {
    width: 50%;
    margin: auto;
}

@media only screen and (max-width: 529px) {
    .disclosure-list .content {
        width: 95%
    }
}

.disclosure-list .content .disclosure-links {
    max-width: 550px;
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: auto;
    justify-content: space-between;
}

.disclosure-list .content .disclosure-links .link {
    cursor: pointer;
    text-decoration: none;
    display: flex;
    flex-direction: row;
    padding: 38px;
    border: solid 1px #df851d;
    margin: 10px 0px;
}

.disclosure-list .content .disclosure-links .link:hover {
    background-color: #fff;
}

.disclosure-list .content .disclosure-links .link a {
    height: 78px;
    width: 50px;
}

.disclosure-list .content .disclosure-links .link a img {
    width: 100%;
    height: auto;
    margin: 3px 13px;
}

.disclosure-list .content .disclosure-links .link .text {
    text-align: left;
    width: 75%;
    margin-left: 38px;
    font-family: 'Montserrat';
    font-size: 20px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.3;
    letter-spacing: normal;
    color: #050608;
}

.disclosure-list .content .disclosure-links .link .text div {
    text-decoration: none;
}

.disclosure-list .content .disclosure-links .link .text .link-text {
    font-family: 'Montserrat';
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.41;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.56);
}

.section-style {
    margin: 60px 0;
}

@media only screen and (max-width: 529px) {
    .section-style {
        margin: 60px 0;
    }
}

.section-style .title {
    text-align: center;
    padding: 20px 10px;
    font-family: 'Montserrat';
    font-size: 35px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: .4px;
    color: rgba(0, 0, 0, 0.87);
    text-transform: uppercase;
}

.section-style .body-text {
    max-width: 1048px;
    text-align: center;
    padding: 10px;
    margin: 20px auto 20px;
    font-family: 'Montserrat';
    font-size: 20px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.4;
    letter-spacing: .4px;
    color: #59595c;
}

@media only screen and (max-width: 529px) {
    .section-style .body-text {
        margin: 25px auto;
    }
}

.section-style .link {
    text-align: center;
    margin: 25px 0px 35px;
}

@media only screen and (max-width: 529px) {
    .section-style .link {
        margin: 35px 0;
    }
}

.victim-hotline-section {
    background-image: linear-gradient(250deg, #6a1b96, #c8203a);
}

.victim-hotline-section .dark-tint-layer {
    padding: 50px 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.12);
}

.victim-hotline-section .title {
    margin: auto;
    text-align: center;
    font-family: 'Montserrat';
    font-size: 61px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 2.1px;
    color: #ffffff;
}

@media only screen and (max-width: 529px) {
    .victim-hotline-section .title {
        font-family: 'Montserrat';
        font-size: 34px;
        font-weight: 300;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: 2.1px;
        color: #ffffff;
    }
}

.victim-hotline-section .body-text {
    max-width: 1048px;
    width: 75%;
    margin: 10px auto;
    text-align: center;
    font-family: 'Montserrat';
    font-size: 18px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.56;
    letter-spacing: .4px;
    color: rgba(255, 255, 255, 0.71);
}

@media only screen and (max-width: 529px) {
    .victim-hotline-section .body-text {
        width: 95%;
        font-size: 16px;
        line-height: 1.5;
    }
}

.victim-hotline-section .contact-section {
    display: flex;
    max-width: 1048px;
    flex-direction: row;
    justify-content: center;
    padding: 10px;
    margin: auto;
}

@media only screen and (min-width: 530px) and (max-width: 949px) {
    .victim-hotline-section .contact-section {
        width: 95%;
        flex-direction: column;
        text-align: center;
        align-items: center;
    }
}

@media only screen and (max-width: 529px) {
    .victim-hotline-section .contact-section {
        width: 95%;
        flex-direction: column;
        text-align: center;
    }
}

.victim-hotline-section .contact-section .phone-number,
.victim-hotline-section .contact-section .email {
    padding: 20px;
    width: 25%;
}

@media only screen and (min-width: 530px) and (max-width: 949px) {

    .victim-hotline-section .contact-section .phone-number,
    .victim-hotline-section .contact-section .email {
        width: 100%;
    }
}

@media only screen and (max-width: 529px) {

    .victim-hotline-section .contact-section .phone-number,
    .victim-hotline-section .contact-section .email {
        padding: 5px;
        width: 100%;
    }
}

.victim-hotline-section .contact-section .phone-number a,
.victim-hotline-section .contact-section .email a {
    font-family: 'Montserrat';
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: .3px;
    color: #fcfcfc;
    text-decoration: none;
}

@media only screen and (max-width: 529px) {

    .victim-hotline-section .contact-section .phone-number a,
    .victim-hotline-section .contact-section .email a {
        font-size: 16px;
    }
}

.victim-hotline-section .contact-section .phone-number a img,
.victim-hotline-section .contact-section .email a img {
    height: 27px;
    width: auto;
    margin-bottom: -6px;
}

.victim-hotline-section .contact-section .email {
    text-align: right;
}

@media only screen and (min-width: 530px) and (max-width: 949px) {
    .victim-hotline-section .contact-section .email {
        text-align: center;
    }
}

@media only screen and (max-width: 529px) {
    .victim-hotline-section .contact-section .email {
        text-align: center;
    }
}

.victim-hotline-section .download-button {
    max-width: 400px;
    display: flex;
    flex-direction: column;
    margin: auto;
    justify-content: space-between;
}

.victim-hotline-section .download-button .link {
    cursor: pointer;
    text-decoration: none;
    display: flex;
    flex-direction: row;
    padding: 13px;
    border: solid 1px #fff;
    margin: 10px 0px;
}

.victim-hotline-section .download-button .link:hover {
    border: solid 1px #df851d;
}

.victim-hotline-section .download-button .link .pdf-icon img {
    width: 27px;
    height: 38px;
}

.victim-hotline-section .download-button .link .text {
    text-align: center;
    font-size: 20px;
    font-family: 'Montserrat';
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.3;
    letter-spacing: normal;
    color: #fff;
}

.victim-hotline-section .download-button .link .text div {
    text-decoration: none;
}

.victim-hotline-section .download-button .link .text .link-text {
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.41;
    letter-spacing: normal;
    color: rgba(255, 255, 255, 0.56);
}

.member-card-container {
    max-width: 1048px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 80px auto 50px;
    width: 70%;
}

@media only screen and (max-width: 529px) {
    .member-card-container {
        width: 85%
    }
}

.member-card-container .member-card {
    transition: all .5s;
    -webkit-transition: all .5s;
    flex: 1 0 26%;
    margin: 4px;
}

.member-card-container .member-card.open .content {
    padding: 30px 10px 0;
    background-color: #fff;
}

.member-card-container .member-card.open .content .close-button {
    opacity: 1;
    cursor: pointer;
}

.member-card-container .member-card.open .content .bio .bio-toggle .toggle-arrow img {
    transform: rotate(90deg);
}

.member-card-container .member-card.open .content .bio .bio-content {
    transition: all 1s;
    -webkit-transition: all 1s;
    max-height: 300px;
    opacity: 1;
}

@media only screen and (max-width: 529px) {
    .member-card-container .member-card {
        margin: 10px;
        flex: 1 0 90%
    }
}

.member-card-container .member-card .content {
    position: relative;
    transition: all .5s;
    -webkit-transition: all .5s;
    max-width: 350px;
    margin: auto;
    padding: 1px 10px 0;
    border-radius: 4px;
}

@media only screen and (max-width: 529px) {
    .member-card-container .member-card .content {
        padding: 10px 10px 0;
    }
}

.member-card-container .member-card .content .close-button {
    transition: all .5s;
    -webkit-transition: all .5s;
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: 0;
}

.member-card-container .member-card .content .image {
    border-radius: 50%;
    max-width: 120px;
    margin: auto;
}

.member-card-container .member-card .content .image img {
    width: 120px;
    height: 120px;
    border-radius: 50%
}

.member-card-container .member-card .content .name {
    text-align: center;
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.36;
    letter-spacing: .4px;
    color: #2d2926;
    text-transform: uppercase;
}

.member-card-container .member-card .content .name .member-position {
    height: 14px;
    color: rgba(0, 0, 0, 0.7);
}

.member-card-container .member-card .content .name:after {
    content: "";
    display: block;
    background-color: #df851d;
    width: 30px;
    height: 2px;
    margin: 8px auto 0px;
}

.member-card-container .member-card .content .bio {
    transition: all .5s;
    -webkit-transition: all .5s;
    padding: 4px 7px 7px 0;
}

.member-card-container .member-card .content .bio .bio-toggle {
    cursor: pointer;
    text-align: center;
    font-family: 'Montserrat';
    font-size: 12px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: .3px;
    text-transform: uppercase;
    color: #df851d;
}

.member-card-container .member-card .content .bio .bio-toggle img {
    transition: all .5s;
    -webkit-transition: all .5s;
}

.member-card-container .member-card .content .bio .bio-content {
    transition: all .5s;
    -webkit-transition: all .5s;
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: .4px;
    color: #3d3935;
    max-height: 0px;
    opacity: 0;
    overflow: hidden;
    text-align: center;
}

.actions-taken {
    width: 100%;
    margin: auto;
    background-color: transparent;
}

.actions-taken .title {
    margin-top: 60px;
}

.actions-taken .body-text {
    width: 60%
}

@media only screen and (max-width: 529px) {
    .actions-taken .body-text {
        width: 85%
    }
}

.actions-taken .statement-action-links {
    width: 90%;
    max-width: 1048px;
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    padding: 40px 0;
}

.actions-taken .statement-action-links .article {
    max-width: 515px;
    width: 40%;
    flex: 1 0 45%;
    margin: 15px;
    position: relative;
}

.actions-taken .statement-action-links .article:hover {
    cursor: pointer;
}

.actions-taken .statement-action-links .article:hover .image-title .tint-layer {
    transition: all .25s;
    -webkit-transition: all .25s;
    background-color: rgba(106, 27, 150, 0.3);
}

.actions-taken .statement-action-links .article:hover .article-text {
    transition: all .25s;
    -webkit-transition: all .25s;
    background-color: #df851d;
}

.actions-taken .statement-action-links .article:hover .article-text .link-arrow {
    margin-left: auto;
    transform: rotate(-90deg);
    position: relative;
}

.actions-taken .statement-action-links .article:hover .article-text .link-arrow .orange-arrow {
    opacity: 0;
}

.actions-taken .statement-action-links .article:hover .article-text .link-arrow .white-arrow {
    opacity: 1;
}

.actions-taken .statement-action-links .article .image-title {
    height: 260px;
    width: 100%;
    position: relative;
    background-size: cover;
    background-position: center top;
}

.actions-taken .statement-action-links .article .image-title .tint-layer {
    position: absolute;
    height: 260px;
    width: 100%;
    background-color: rgba(5, 6, 8, 0.3);
}

.actions-taken .statement-action-links .article .image-title .headline {
    position: absolute;
    bottom: 10px;
    left: 10px;
    font-family: 'Montserrat';
    font-size: 39px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.21;
    letter-spacing: -0.6px;
    color: #ffffff;
}

.actions-taken .statement-action-links .article .image-title .download-symbol {
    position: absolute;
    top: 15px;
    right: 15px;
}

.actions-taken .statement-action-links .article .image-title .download-symbol img {
    height: 25px;
}

.actions-taken .statement-action-links .article a {
    text-decoration: none;
}

.actions-taken .statement-action-links .article a .article-text {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color: #fff;
    padding: 15px;
    position: relative;
}

.actions-taken .statement-action-links .article a .article-text .link-arrow {
    margin-left: auto;
    transform: rotate(-90deg);
    position: relative;
    margin-top: 20px;
    margin-right: 15px;
}

.actions-taken .statement-action-links .article a .article-text .link-arrow img {
    position: absolute;
}

.actions-taken .statement-action-links .article a .article-text .link-arrow .orange-arrow {
    opacity: 1;
}

.actions-taken .statement-action-links .article a .article-text .link-arrow .white-arrow {
    opacity: 0;
}

.actions-taken .statement-action-links .article a .article-text .link-text {
    font-family: 'Montserrat';
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    text-transform: uppercase;
}

.review-board {
    background-color: transparent;
    color: #000;
}

.review-board div .body-text {
    width: 60%;
    margin: 20px auto 20px;
}

@media only screen and (max-width: 529px) {
    .review-board div .body-text {
        width: 95%
    }
}

.review-board div .link {
    margin: 20px 0;
}

.seattle-story {
    background-position: center;
    background-size: cover;
}

.seattle-story:before {
    content: "";
    display: block;
    background-color: #6a1b96;
    width: 100%;
    height: 27px;
}

.seattle-story:after {
    content: "";
    display: block;
    background-color: #d7a508;
    width: 100%;
    height: 7px;
}

.seattle-story .content {
    width: 80%;
    max-width: 1048px;
    padding: 70px 0 0 0;
    max-width: 1050px;
    margin: auto;
    background-color: #fffcf3;
}

@media only screen and (max-width: 529px) {
    .seattle-story .content {
        width: 95%;
        padding: 30px 0px 0px;
    }
}

.seattle-story .content .body-text {
    width: 90%;
    margin: 0px auto 30px;
}

@media only screen and (max-width: 529px) {
    .seattle-story .content .body-text {
        margin: 25px auto;
    }
}

.seattle-story .content .link {
    margin: 25px 0px 55px;
}

.seattle-story .content .chart-title {
    background-color: #6a1b96;
    padding: 25px 0;
    text-align: center;
    margin-top: 30px;
    font-family: 'Montserrat';
    font-size: 32px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.5px;
    color: #ffffff;
}

@media only screen and (max-width: 529px) {
    .seattle-story .content .chart-title {
        font-size: 24px;
        padding: 15px 20px;
    }
}

.seattle-story .content .large-image {
    width: 100%;
}

.seattle-story .content .large-image img {
    width: 100%;
    background-color: rgba(131, 14, 15, 0.06);
}

@media only screen and (max-width: 529px) {
    .seattle-story .content .large-image img {
        margin-left: 0;
    }
}

.seattle-story .content .large-image .close-button {
    display: none;
}

.seattle-story .content .charts-highlights {
    background-color: #6a1b96;
    margin-top: -5px;
}

.seattle-story .content .charts-highlights .shield-icon {
    margin: auto;
    padding: 10px 0;
    height: 48px;
    width: 48px;
}

.seattle-story .content .charts-highlights .shield-icon img {
    height: 100%;
    width: auto;
}

.seattle-story .content .charts-highlights .content {
    width: 85%;
    margin: auto;
    background-color: #6a1b96;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 10px 0 84px;
}

@media only screen and (max-width: 529px) {
    .seattle-story .content .charts-highlights .content {
        width: 95%
    }
}

.seattle-story .content .charts-highlights .content .highlight {
    flex: 1 0 40%;
    max-width: 410px;
    display: flex;
    flex-direction: row;
    border: 1px solid #d7a508;
    border-radius: 3px;
    margin: 10px;
    height: 65px;
}

@media only screen and (min-width: 530px) and (max-width: 949px) {
    .seattle-story .content .charts-highlights .content .highlight {
        height: 90px;
        max-width: 400px;
    }
}

@media only screen and (max-width: 529px) {
    .seattle-story .content .charts-highlights .content .highlight {
        height: 90px;
        max-width: 300px;
    }
}

.seattle-story .content .charts-highlights .content .highlight .year {
    width: 100px;
    font-family: 'Montserrat';
    font-size: 28px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    background-color: rgba(255, 255, 255, 0.15);
    line-height: 65px;
    text-align: center;
}

@media only screen and (max-width: 529px) {
    .seattle-story .content .charts-highlights .content .highlight .year {
        width: 100px;
    }
}

.seattle-story .content .charts-highlights .content .highlight .text {
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.36;
    letter-spacing: .4px;
    color: #ffffff;
    width: 310px;
    padding: 5px 10px;
}

@media only screen and (min-width: 530px) and (max-width: 949px) {
    .seattle-story .content .charts-highlights .content .highlight .text {
        width: 300px;
    }
}

@media only screen and (max-width: 529px) {
    .seattle-story .content .charts-highlights .content .highlight .text {
        width: 200px;
    }
}

.paragraph-image-section {
    width: 100%;
    display: flex;
    flex-direction: row;
}

@media only screen and (max-width: 529px) {
    .paragraph-image-section {
        flex-direction: column;
    }
}

.paragraph-image-section .image-container {
    width: 30%;
    background-size: cover;
    background-position: center;
}

@media only screen and (max-width: 529px) {
    .paragraph-image-section .image-container {
        width: 100%;
    }
}

.paragraph-image-section .paragraph {
    background-color: #6a1b96;
    width: 70%;
    padding: 20px;
    color: #fff;
}

@media only screen and (max-width: 529px) {
    .paragraph-image-section .paragraph {
        width: 100%;
        padding: 20px 0;
    }
}

.paragraph-image-section .paragraph .body-text {
    width: 85%;
    max-width: 1048px;
    margin: 10% auto;
    font-family: 'Montserrat';
    font-size: 22px;
    font-weight: 300;
    font-style: italic;
    font-stretch: normal;
    line-height: 1.36;
    letter-spacing: normal;
    color: #ffffff;
}

@media only screen and (max-width: 529px) {
    .paragraph-image-section .paragraph .body-text {
        font-size: 18px;
    }
}

.paragraph-image-section .paragraph .body-text .prayer-title {
    margin-bottom: 20px;
    font-family: 'Montserrat';
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.61;
    letter-spacing: 1.3px;
    color: #ffffff;
    text-transform: uppercase;
}

.paragraph-image-section .paragraph .body-text .prayer-source {
    font-family: 'Montserrat';
    font-size: 17px;
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
    line-height: 1.36;
    letter-spacing: normal;
    color: rgba(255, 255, 255, 0.7);
}

#footer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color: #252122;
    width: 100%;
    font-size: 14px;
    padding: 20px;
}

@media only screen and (max-width: 529px) {
    #footer {
        flex-direction: column;
        padding: 10px;
    }
}

#footer div {
    margin: 0 50px;
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(255, 255, 255, 0.7);
}

@media only screen and (max-width: 529px) {
    #footer div {
        margin: 0px 20px 0px;
        padding: 15px 0px;
        line-height: 16px;
    }
}

#footer div a {
    color: rgba(255, 255, 255, 0.7);
}


@media only screen and (max-width: 529px) {

    .seattle-story .content .charts-highlights .content .highlight {
        flex: 1 0 40%;
        max-width: 320px;
    }



    .seattle-story .content .charts-highlights .content .highlight .year {
        width: 80px;
        font-size: 18px;

    }

    .seattle-story .content .charts-highlights .content .highlight .text {

        font-size: 12px;
        letter-spacing: .2px;

        max-width: 300px;
        padding: 0;
    }
}



.article:hover .article-text {
    transition: all .25s;
    -webkit-transition: all .25s;
    background-color: #df851d;
}